
@article{storn1997differential,
  title={Differential evolution--a simple and efficient heuristic for global optimization over continuous spaces},
  author={Storn, Rainer and Price, Kenneth},
  journal={Journal of global optimization},
  volume={11},
  number={4},
  pages={341--359},
  year={1997},
  publisher={Springer}
}

@book{price2006differential,
  title={Differential evolution: a practical approach to global optimization},
  author={Price, Kenneth and Storn, Rainer M and Lampinen, Jouni A},
  year={2006},
  publisher={Springer Science \& Business Media}
}

@inproceedings{storn1996minimizing,
  title={Minimizing the real functions of the ICEC'96 contest by differential evolution},
  author={Storn, Rainer and Price, Kenneth},
  booktitle={Evolutionary Computation, 1996., Proceedings of IEEE International Conference on},
  pages={842--844},
  year={1996},
  organization={IEEE}
}


@article{zhang2009jade,
  title={JADE: adaptive differential evolution with optional external archive},
  author={Zhang, Jingqiao and Sanderson, Arthur C},
  journal={IEEE Transactions on evolutionary computation},
  volume={13},
  number={5},
  pages={945--958},
  year={2009},
  publisher={IEEE}
}

@article{rahnamayan2008opposition,
  title={Opposition-based differential evolution},
  author={Rahnamayan, Shahryar and Tizhoosh, Hamid R and Salama, Magdy MA},
  journal={IEEE Transactions on Evolutionary computation},
  volume={12},
  number={1},
  pages={64--79},
  year={2008},
  publisher={IEEE}
}

@article{neri2010recent,
  title={Recent advances in differential evolution: a survey and experimental analysis},
  author={Neri, Ferrante and Tirronen, Ville},
  journal={Artificial Intelligence Review},
  volume={33},
  number={1-2},
  pages={61--106},
  year={2010},
  publisher={Springer}
}

@article{gamperle2002parameter,
  title={A parameter study for differential evolution},
  author={G{\"a}mperle, Roger and M{\"u}ller, Sibylle D and Koumoutsakos, Petros},
  journal={Advances in intelligent systems, fuzzy systems, evolutionary computation},
  volume={10},
  number={10},
  pages={293--298},
  year={2002},
  publisher={Interlaken, Switzerland: WSEAS Press}
}

@inproceedings{abbass2002self,
  title={The self-adaptive pareto differential evolution algorithm},
  author={Abbass, Hussein A},
  booktitle={Evolutionary Computation, 2002. CEC'02. Proceedings of the 2002 Congress on},
  volume={1},
  pages={831--836},
  year={2002},
  organization={IEEE}
}

@article{coelho2006combining,
  title={Combining of chaotic differential evolution and quadratic programming for economic dispatch optimization with valve-point effect},
  author={Coelho, Ld S and Mariani, Viviana Cocco},
  journal={IEEE Transactions on power systems},
  volume={21},
  number={2},
  pages={989--996},
  year={2006},
  publisher={IEEE}
}

@article{das2008automatic,
  title={Automatic clustering using an improved differential evolution algorithm},
  author={Das, Swagatam and Abraham, Ajith and Konar, Amit},
  journal={IEEE Transactions on systems, man, and cybernetics-Part A: Systems and Humans},
  volume={38},
  number={1},
  pages={218--237},
  year={2008},
  publisher={IEEE}
}

@article{ter2006markov,
  title={A Markov Chain Monte Carlo version of the genetic algorithm Differential Evolution: easy Bayesian computing for real parameter spaces},
  author={Ter Braak, Cajo JF},
  journal={Statistics and Computing},
  volume={16},
  number={3},
  pages={239--249},
  year={2006},
  publisher={Springer}
}

@article{rocca2011differential,
  title={Differential evolution as applied to electromagnetics},
  author={Rocca, Paolo and Oliveri, Giacomo and Massa, Andrea},
  journal={IEEE Antennas and Propagation Magazine},
  volume={53},
  number={1},
  pages={38--49},
  year={2011},
  publisher={IEEE}
}

@inproceedings{das2005two,
  title={Two improved differential evolution schemes for faster global search},
  author={Das, Swagatam and Konar, Amit and Chakraborty, Uday K},
  booktitle={Proceedings of the 7th annual conference on Genetic and evolutionary computation},
  pages={991--998},
  year={2005},
  organization={ACM}
}

@inproceedings{babu2003differential,
  title={Differential evolution for multi-objective optimization},
  author={Babu, BV and Jehan, M Mathew Leenus},
  booktitle={Evolutionary Computation, 2003. CEC'03. The 2003 Congress on},
  volume={4},
  pages={2696--2703},
  year={2003},
  organization={IEEE}
}

@inproceedings{takahama2010constrained,
  title={Constrained optimization by the $\varepsilon$ constrained differential evolution with an archive and gradient-based mutation},
  author={Takahama, Tetsuyuki and Sakai, Setsuko},
  booktitle={Evolutionary Computation (CEC), 2010 IEEE Congress on},
  pages={1--9},
  year={2010},
  organization={IEEE}
}

@inproceedings{huang2006self,
  title={Self-adaptive differential evolution algorithm for constrained real-parameter optimization},
  author={Huang, Vicky Ling and Qin, A Kai and Suganthan, Ponnuthurai N},
  booktitle={Evolutionary Computation, 2006. CEC 2006. IEEE Congress on},
  pages={17--24},
  year={2006},
  organization={IEEE}
}


@incollection{das2008particle,
  title={Particle swarm optimization and differential evolution algorithms: technical analysis, applications and hybridization perspectives},
  author={Das, Swagatam and Abraham, Ajith and Konar, Amit},
  booktitle={Advances of computational intelligence in industrial systems},
  pages={1--38},
  year={2008},
  publisher={Springer}
}

@article{onwubolu2006scheduling,
  title={Scheduling flow shops using differential evolution algorithm},
  author={Onwubolu, Godfrey and Davendra, Donald},
  journal={European Journal of Operational Research},
  volume={171},
  number={2},
  pages={674--692},
  year={2006},
  publisher={Elsevier}
}

@inproceedings{xue2003pareto,
  title={Pareto-based multi-objective differential evolution},
  author={Xue, Feng and Sanderson, Arthur C and Graves, Robert J},
  booktitle={Evolutionary Computation, 2003. CEC'03. The 2003 Congress on},
  volume={2},
  pages={862--869},
  year={2003},
  organization={IEEE}
}